BODY
{


	margin: 0;
	background-color: #F6F5EC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;

}

.titrelogo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #666666;


}

.titre{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #D3D2CA;


}

.texte{
	COLOR: #666666;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding: 12px;
	background-color: #FFFFFF;
	border: 1px solid #D3D2CA;




}
a.liens{
COLOR: #666666;
TEXT-DECORATION: none;
}

a.liens:hover{
COLOR:#2783E2;
}
